Computer Security
[EN] securityvulns.ru no-pyccku


XnView buffer overflow
Published:29.07.2013
Source:
SecurityVulns ID:13229
Type:local
Threat Level:
4/10
Description:Buffer overflow on .PCT parsing.
Affected:XNVIEW : XnView 2.03
CVE:CVE-2013-2577 (Buffer overflow in XnView before 2.04 allows remote attackers to execute arbitrary code via a crafted PCT file.)
Original documentdocumentCORE SECURITY TECHNOLOGIES ADVISORIES, CORE-2013-0705 - XnView Buffer Overflow Vulnerability (29.07.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod